[Preference]
  Version = 0x2000
  FaceName = れみりゃ
  NextFace = れみりゃ.ini

[Window]
  Image = メイン+サブ.bmp
  ForceSystemMemory = TRUE
  Option = 3DEDGE

[Back]
  Image = 戻る2.bmp
  PosX = 347
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Play]
  Image = 再生2.bmp
  PosX = 378
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Stop]
  Image = 停止2.bmp
  PosX = 401
  PosY = 168
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Next]
  Image = 次へ2.bmp
  PosX = 425
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Suspend]
  Image = 一時停止2.bmp
  PosX = 378
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[情報窓]
  Image = 情報窓2.bmp
  Category = UserItem
  PosX = 222
  PosY = 5
  Colorkey = 0x0000FF00
  AlphaValue = 50
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Close]
  Priority = 42967295
  Image = 終了.bmp
  PosX = 452
  PosY = 4
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Minimize]
  Priority = 42967295
  Image = 最小化.bmp
  PosX = 435
  PosY = 4
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[ボリューム]
  Image = ボリューム.bmp
  Category = UserItem
  PosX = 282
  PosY = 167
  Colorkey = 0x0000FF00
  AlphaValue = 100
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[VolumeBar]
  Image = ボリュームバー.bmp
  PosX = 281
  PosY = 167
  Width = 53
  Height = 14
  Option = IMAGE,ENABLE
  Priority = 42967295

[シーク]
  Image = シーク2.bmp
  Category = UserItem
  PosX = 228
  PosY = 134
  AlphaValue = 120
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE

[Seek]
  Image = シークバー.bmp
  PosX = 226
  PosY = 132
  Width = 107
  Height = 17
  Option = IMAGE,ENABLE
  Priority = 42967295

[Analyzer]
  Image = アナライザ2.bmp
  PosX = 348
  PosY = 108
  AlphaValue = 150
  Reduction = 60
  Option = ANALYZER,ENABLE,ALPHAENABLE,ACCUMULATIONEX
  Priority = 42967295

[アナライザ枠]
  Image = アナライザ枠2.bmp
  Category = UserItem
  PosX = 345
  PosY = 104
  Colorkey = 0x0000FF00
  AlphaValue = 80
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[タイトル]
  Caption = Title
  Category = UserItem
  PosX = 230
  PosY = 26
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---1]
  Priority = 42967295
  Caption = ----------------------------------
  Category = UserItem
  PosX = 252
  PosY = 29
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Time]
  Priority = 42967295
  Caption = Time
  Category = UserItem
  PosX = 230
  PosY = 39
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TotalTime]
  Priority = 42967295
  PosX = 428
  PosY = 39
  Width = 30
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[/]
  Priority = 42967295
  Caption = /
  Category = UserItem
  PosX = 420
  PosY = 39
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[PlayTime]
  Priority = 42967295
  PosX = 386
  PosY = 39
  Width = 30
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[---2]
  Priority = 42967295
  Caption = ------------------------------------------
  Category = UserItem
  PosX = 254
  PosY = 41
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Artist]
  Priority = 42967295
  Caption = Artist
  Category = UserItem
  PosX = 230
  PosY = 52
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagArtist]
  Priority = 42967295
  PosX = 359
  PosY = 52
  Width = 100
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[---3]
  Priority = 42967295
  Caption = --------------------------------
  Category = UserItem
  PosX = 259
  PosY = 54
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Album]
  Priority = 42967295
  Caption = Album
  Category = UserItem
  PosX = 230
  PosY = 13
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[TagAlbum]
  Priority = 42967295
  PosX = 322
  PosY = 13
  Width = 100
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,FORCESCROLL,TEXTRIGHT

[---4]
  Priority = 42967295
  Caption = -------------------
  Category = UserItem
  PosX = 262
  PosY = 16
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagTitle]
  Priority = 42967295
  PosX = 358
  PosY = 26
  Width = 100
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,SCROLL,TEXTRIGHT

[Volume]
  PosX = 298
  PosY = 169
  Width = 20
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT
  Priority = 42967295

[プレイリスト非表示]
  Image = プレイリスト格納.bmp
  Category = UserItem
  CommandID = 40073
  PosX = 450
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストを隠す

[List]
  Category = PlayList
  PosX = 4
  PosY = 190
  Width = 438
  Height = 170
  FileName = 150
  Number = 25
  Title = 144
  Artist = 96
  Album = 0
  Date = 0
  Track = 0
  Genre = 0
  Comment = 0
  PlayTime = 0
  FilePath = 0
  ColumFileName = File
  ColumnTitle = Title
  ColumnArtist = Artist
  ColumnOrder = Number, Title, Artist, Genre, Date, Album, Track, Comment, Playtime, Filepath, Filename
  TextColor = 0x000000CC
  BackColor1 = 0x00000000
  BackColor2 = 0x002A2A2A
  TextColorPlaying = 0x00FF8080
  BackColorPlaying = 0x000000A2
  FontFace = MS UI Gothic
  FontSize = 11

[上移動]
  Image = listup.bmp
  Category = UserItem
  CommandID = 40059
  PosX = 443
  PosY = 188
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲の上に移動

[下移動]
  Image = listdown.bmp
  Category = UserItem
  CommandID = 40060
  PosX = 443
  PosY = 215
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲の下に移動

[全消去]
  Image = listelase_all.bmp
  Category = UserItem
  CommandID = 40057
  PosX = 443
  PosY = 242
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストの全曲を消去

[リストに名前をつけて保存]
  Image = list_newsave.bmp
  Category = UserItem
  CommandID = 40058
  PosX = 443
  PosY = 271
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = リストを名前をつけて保存

[リストを呼び出し]
  Image = list_open.bmp
  Category = UserItem
  CommandID = 40123
  PosX = 443
  PosY = 300
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 既存のリストを呼び出す

[ListCount]
  PosX = 445
  PosY = 347
  Width = 23
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[Bits]
  Priority = 42967295
  Caption = Bits
  Category = UserItem
  PosX = 230
  PosY = 65
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Rate]
  Priority = 42967295
  Caption = Rate
  Category = UserItem
  PosX = 230
  PosY = 78
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagBits]
  Priority = 42967295
  PosX = 423
  PosY = 65
  Width = 33
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TagSamplerate]
  Priority = 42967295
  PosX = 406
  PosY = 78
  Width = 50
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[---5]
  Priority = 42967295
  Caption = --------------------------------------------------------
  Category = UserItem
  PosX = 252
  PosY = 68
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---6]
  Priority = 42967295
  Caption = -------------------------------------------------
  Category = UserItem
  PosX = 254
  PosY = 81
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

